;=============== Purchase Order entry (line Reference) ==================
.input po4000f, 4, 74
.placement 15, 1
.title ' Reference ', highlight
.paint _

.field plref1, a60, pos(1,1), prompt("Reference 1"), fpos(1,14), -
 help(POREMARK), change_method("ANYFLD_CHANGE"), -
 arrive_method("ANYFLD_ARRIVE")

.field plr1p, a1, pos(2,1), prompt("Locate 1"), fpos(2,14), -
 help(POREMPRT), select(1,3,,"Purchase order","Worksheet","Both","Nowhere")

.field plref2, a60, pos(3,1), prompt("Reference 2"), fpos(3,14), -
 help(POREMARK), arrive_method("ANYFLD_ARRIVE")

.field plr2p, a1, pos(4,1), prompt("Locate 2"), fpos(4,14), -
 help(POREMPRT), select(1,3,,"Purchase order","Worksheet","Both","Nowhere")

.structure rec1, <566>,plr1p,plref1,plr2p,plref2
.set set1, rec1, plref1,plr1p,plref2,plr2p
.end
;
